{
  "name": "project-x",
  "version": "1.0.0",
  "description": "Victoria Grankina Fe-3-online",
  "main": "app.js",
  "scripts": {
    "start": "node app.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/V.Grankina/project-x.git"
  },
  "author": "Victoria Grankina",
  "license": "ISC",
  "devDependencies": {
    "browser-sync": "^2.27.10",
    "eslint": "^8.21.0",
    "gulp": "^4.0.2"
  },
  "dependencies": {
    "bootstrap": "^5.2.0",
    "moment": "^2.29.4"
  }
}
